﻿#head {
	display: block;
}
#panel-btn {
	border: 1px solid #FFFFFF;
	padding: 0px;
	display: block;
	margin: 17px 10px 0px 0px;
	background: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	z-index: 20;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48px;
	border-radius: 4px;
	height: auto;
}
#panel-btn:hover {
	border-color: #CCCCCC;
}
#panel-btn img {
	padding: 12px 0px 12px 0px;
	margin: 0px;
	width: 40px;
	border-radius: 4px;
	height: auto;
}


@media screen and (min-width: 1024px){
#head {
	display: block;
}
#panel {
	display: none;
	width: 200px;
	margin: 72px 0px 5px 0px;
	padding: 0px;
	background: rgba(255,255,255,0.8);
	height: auto;
	position: absolute;
	top: 0px;
	z-index: 150;
	float: right;
	right: 10px;
}

}


@media screen and (max-width:1023px){

/* toggle-panel */
#head {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 54px;
	float: right;
}
#panel-btn-icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 3px;
	margin: 0px 0 0 0px;
	background: #333333;
	transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 3px;
	margin-left: -7px;
	background: #00AFDE;
	transition: .3s;
}
#panel-btn-icon:before { margin-top: -6px; }
#panel-btn-icon:after { margin-top: 4px; }

#panel-btn .close { background: transparent; }
#panel-btn .close:before, #panel-btn .close:after { margin-top: 0; }
#panel-btn .close:before { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
#panel-btn .close:after { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }

#panel {
	display: none;
	width: 200px;
	margin: 72px 0px 5px 0px;
	padding: 0px;
	background: rgba(255,255,255,0.8);
	height: auto;
	position: absolute;
	top: 0px;
	z-index: 150;
	float: right;
	right: 10px;
}

@media screen and (max-width:599px){

#panel-btn {
	top: 0px;
	right: 0px;
	margin-top: 11px;
}
#panel {
	margin: 60px 0px 5px 0px;
	float: right;
	right: 10px;
	top: 6px;
}


}
